# Uses of Class
org.kapott.hbci.passport.HBCIPassportList

Packages that use HBCIPassportList
Package
Description
org.kapott.hbci.GV
Dieses Package enthält alle Klassen zur internen Repräsentation von (Highlevel-)Jobs.
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.
org.kapott.hbci.passport
Passports repräsentieren die HBCI-Sicherheitsmedien, mit denen Zugangsdaten eines Bankkunden verwaltet werden.
org.kapott.hbci.security
org.kapott.hbci.security.factory

## Uses of HBCIPassportList in org.kapott.hbci.GV

Methods in org.kapott.hbci.GV that return HBCIPassportList
Modifier and Type
Method
Description
`HBCIPassportList`
HBCIJobImpl.`getSignaturePassports()`

## Uses of HBCIPassportList in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager with parameters of type HBCIPassportList
Modifier and Type
Method
Description
`HBCIMsgStatus`
HBCIKernelImpl.`rawDoIt(HBCIPassportList passports, boolean signit, boolean cryptit, boolean needCrypt)`

## Uses of HBCIPassportList in org.kapott.hbci.passport

Methods in org.kapott.hbci.passport with parameters of type HBCIPassportList
Modifier and Type
Method
Description
`void`
HBCIPassportList.`addAll(HBCIPassportList passportList)`

## Uses of HBCIPassportList in org.kapott.hbci.security

Methods in org.kapott.hbci.security with parameters of type HBCIPassportList
Modifier and Type
Method
Description
`void`
Sig.`init(IHandlerData handlerdata, MSG msg, HBCIPassportList passports)`
Constructors in org.kapott.hbci.security with parameters of type HBCIPassportList
Modifier
Constructor
Description
``
`Sig(IHandlerData handlerdata, MSG msg, HBCIPassportList passports)`

## Uses of HBCIPassportList in org.kapott.hbci.security.factory

Methods in org.kapott.hbci.security.factory with parameters of type HBCIPassportList
Modifier and Type
Method
Description
`Sig`
SigFactory.`createSig(IHandlerData handlerdata, MSG msg, HBCIPassportList passports)`